### Property

# Clutter Actor:background-color

#### Declaration

    property background-color: Clutter.Color [ read, write ]

#### Description [src]

Paints a solid fill of the actor’s allocation using the specified color.

The `ClutterActor:background-color` property is animatable.

Type:`ClutterColor`

Default value | #00000000
Getter method | `clutter_actor_get_background_color()`
Setter method | `clutter_actor_set_background_color()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no